class AddStreamDataToBroadcasts < ActiveRecord::Migration[6.0]
  def change
    add_column :broadcasts, :stream_uid, :string
    add_column :broadcasts, :stream_key, :string
    add_column :broadcasts, :stream_playback_uid, :string
  end
end
